WHOAMI(1)

NAME
whoami - display effective user id

SYNOPSIS
whoami

DESCRIPTION
The whoami utility has been obsoleted by the id(1) utility, and is equivalent to “id -un”. The command “id -p” is suggested for normal interactive use.

The whoami utility displays your effective user ID as a name.

EXIT STATUS

SEE ALSO
id(1)